<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'sr_lt', version '2.7'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcija';
$string['actions'] = 'Akcije';
$string['addappointment'] = 'Dodaj još jednog polaznika';
$string['addcommands'] = 'Dodaj termine';
$string['addondays'] = 'Dodaj sastanke za';
$string['addscheduled'] = 'Dodaj polaznika sa zakazanim terminom';
$string['addscheduled_help'] = '<h3>Dodaj termin pri podešavanju sastanka</h3>
<p>Korišćenjem ovog linka dodaćete korisnika na listu sastanaka definisanu informacijama o ovom terminu. To može biti jednostavan i brz način da podesite grupne sastanke. </p>';
$string['addsession'] = 'Dodaj termine koji se ponavljaju';
$string['addsingleslot'] = 'Dodaj pojedinačni termin';
$string['addslot'] = 'Možete dodati još termina za sastanke u bilo kom trenutku.';
$string['addstudenttogroup'] = 'Dodaj ovog polaznika zakazanoj grupi';
$string['allappointments'] = 'Svi sastanci';
$string['allowgroup'] = 'Ekskluzivan termin - kliknite za izmenu statusa';
$string['allslotsincloseddays'] = 'Svi termini su bili u zatvorenim danima';
$string['allteachersgrading'] = 'Predavači mogu da ocene sve sastanke';
$string['allteachersgrading_desc'] = 'Kad je ova opcija uključena predavači mogu da ocenjuju sastanke za koje nisu prijavljeni.';
$string['alreadyappointed'] = 'Nije moguće zakazati sastanak. Termin je već potpuno popunjen.';
$string['appointagroup'] = 'Grupni sastanak';
$string['appointagroup_help'] = 'Odaberite da li želite da zakažete sastanak samo za sebe ili za celu grupu.';
$string['appointfor'] = 'Zakaži za';
$string['appointformygroup'] = 'Zakaži za celu moju grupu';
$string['appointingstudent'] = 'Sastanak u terminu';
$string['appointingstudentinnew'] = 'Sastanak u novom terminu';
$string['appointmentmode'] = 'Podešavanje režima rada za sastanak';
$string['appointmentmode_help'] = '<p>Ovde možete odabrati neke varijante realizacije sastanaka. </p>
<p><ul>
<li><strong>"<emph>n</emph> sastanak u ovom planeru":</strong> Polaznik može da zakaže precizno određen broj sastanaka u okviru ove aktivnosti. Čak i ako prvobitno zakazane sastanke predavač označi kao "Održane" , polazniku neće biti dozvoljeno da zakazuje dalje susrete. Jedini način da se resetuje sposobnost polaznika da zakazuje sastanke je da se obrišu stari termini koji su već realizovani.</li>
<li><strong>"<emph>n</emph> sastanaka odjednom":</strong> Polaznik može da zakaže precizno određen broj sastanaka. Jednom kad se neki sastanak završi i predavač ga označi "Održanim" polaznik može da zakazuje naredni susret. U svakom trenutku je ograničen na <emph>n</emph> "otvorenih" (neodržanih) termina.
</li>
</ul>
</p>';
$string['appointmentno'] = 'Sastanak {$a}';
$string['appointmentnotes'] = 'Napomene u vezi sastanka';
$string['appointments'] = 'Sastanci';
$string['appointmentsummary'] = 'Sastanak u {$a->startdate} od {$a->starttime} do {$a->endtime} sa predavačem pod imenom {$a->teacher}';
$string['appointsolo'] = 'samo ja';
$string['appointsomeone'] = 'Dodaj novi sastanak';
$string['attendable'] = 'Može se prisustvovati';
$string['attendablelbl'] = 'Ukupan broj kandidata za zakazivanje';
$string['attended'] = 'Prisustvovano';
$string['attendedlbl'] = 'Broj polaznika koji su prisustvovali sastanku';
$string['attendedslots'] = 'Termini u kojima je prisustvovano';
$string['availableslots'] = 'Raspoloživi termini';
$string['availableslotsall'] = 'Svi termini';
$string['availableslotsnotowned'] = 'Nije posedovan';
$string['availableslotsowned'] = 'Posedovan';
$string['bookwithteacher'] = 'Predavač';
$string['bookwithteacher_help'] = 'Odaberite predavača za sastanak.';
$string['break'] = 'Pauza između termina';
$string['breaknotnegative'] = 'Dužina pauze ne sme biti negativna';
$string['canbook1appointment'] = 'Možete zakazati još jedan sastanak u ovom planeru.';
$string['canbooknappointments'] = 'Možete zakazati još {$a} sastan(a)ka u ovom planeru.';
$string['canbooknofurtherappointments'] = 'Ne možete zakazati više sastanaka u ovom planeru.';
$string['canbooksingleappointment'] = 'Možete zakazati jedan sastanak u ovom planeru.';
$string['canbookunlimitedappointments'] = 'Možete zakazati koliko god želite sastanaka u ovom planeru.';
$string['cancelledbystudent'] = '{$a} : Sastanak otkazan ili pomeren od strane polaznika';
$string['cancelledbyteacher'] = '{$a} : Sastanak otkazan od strane predavača';
$string['choice'] = 'Odabir';
$string['chooseexisting'] = 'Izaberi postojeći';
$string['choosingslotstart'] = 'Izaberite vreme početka';
$string['choosingslotstart_help'] = 'Promenite (ili odaberite) vreme početka sastanka. Ako je ono u koliziji sa nekim drugim terminom bićete pitani da li ovaj termin zamenjuje sve sastanke s kojima se preklapa. Imajte na umu da će parametri novog termina biti sačuvani umesto svih prethodnih podešavanja.';
$string['comments'] = 'Komentari';
$string['complete'] = 'Zakazan';
$string['composeemail'] = 'Sastavite poruku:';
$string['confirmdelete'] = 'Brisanje je nepovratna aktivnost. Da li ste sigurni da želite da nastavite?';
$string['conflictingslots'] = 'Preklapa se';
$string['course'] = 'Kurs';
$string['csvencoding'] = 'Kodni raspored teksta datoteke';
$string['csvfieldseparator'] = 'Granični znak za polja za csv';
$string['csvparms'] = 'Parametri csv formata';
$string['csvrecordseparator'] = 'Granični znak za zapise za csv';
$string['cumulatedduration'] = 'Ukupno trajanje sastanaka';
$string['date'] = 'Datum';
$string['datelist'] = 'Pregled';
$string['defaultslotduration'] = 'Podrazumevano trajanje termina';
$string['defaultslotduration_help'] = 'Podrazumevana dužina (u minutima) za termine sastanaka koje podešavate';
$string['deleteallslots'] = 'Obriši sve termine';
$string['deleteallunusedslots'] = 'Obriši neiskorišćene termine';
$string['deletecommands'] = 'Obriši termine';
$string['deletemyslots'] = 'Obriši sve moje termine';
$string['deleteselection'] = 'Obriši izabrane termine';
$string['deletetheseslots'] = 'Obriši ove termine';
$string['deleteunusedslots'] = 'Obriši moje neiskorišćene termine';
$string['department'] = 'Odakle?';
$string['disengage'] = 'Otkaži moje sastanke';
$string['displayfrom'] = 'Prikaz sastanaka polaznicima od dana';
$string['distributetoslot'] = 'Distribuiraj celoj grupi';
$string['divide'] = 'Podeli u termine?';
$string['dontforgetsaveadvice'] = 'Izmenili ste spisak ljudi kojima je zakazan sastanak. Nemojte zaboraviti da sačuvate ovaj obrazac da biste definitivno potvrdili izmene.';
$string['downloadexcel'] = 'Izvoz u Excel';
$string['downloads'] = 'Izvoz';
$string['duration'] = 'Trajanje';
$string['durationrange'] = 'Dužina termina mora biti između {$a->min} i {$a->max} minuta.';
$string['email_applied_html'] = '<p>Zakazan je sastanak za {$a->date} u {$a->time},<br/>
od strane polaznika pod imenom <a href="{$a->attendee_url}">{$a->attendee}</a> na kursu:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p>

<p>korišćenjem planera pod naslovom "<em>{$a->module}</em>" na sajtu: <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'Za sastanak je dana {$a->date} u {$a->time} prijavljen polaznik {$a->attendee} na kursu:

{$a->course_short}: {$a->course}

korišćenjem planera pod naslovom "{$a->module}" na sajtu: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Novi sastanak';
$string['email_cancelled_html'] = '<p>Vaš sastanak zakazan za <strong>{$a->date}</strong> u <strong>{$a->time}</strong>,<br/>
sa polaznikom pod imenom <strong><a href="{$a->attendee_url}">{$a->attendee}</a></strong> na kursu:</p>

<p><strong>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>u planeru pod naslovom "<em>{$a->module}</em>" na sajtu: <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

<p><strong><span class="error">je otkazan ili pomeren</span></strong>.</p>';
$string['email_cancelled_plain'] = 'Vaš sastanak za dan  {$a->date} u {$a->time},
sa polaznikom {$a->attendee} na kursu:

{$a->course_short} : {$a->course}

u planeru pod naslovom "{$a->module}" na sajtu: {$a->site}

je otkazan ili pomeren.';
$string['email_cancelled_subject'] = '{$a->course_short}: Sastanak je otkazan ili pomeren od strane polaznika';
$string['email_reminder_html'] = '<p>Približava se sastanak zakazan za <strong>{$a->date}</strong>
od <strong>{$a->time}</strong> do <strong>{$a->endtime}</strong><br/>
sa korisnikom pod imenom <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p>

<p>Lokacija: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Približava se sastanak zakazan za {$a->date} od {$a->time} do {$a->endtime}
sa polaznikom pod imenom {$a->attendant}.

Lokacija: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Podsetnik o sastanku';
$string['email_teachercancelled_html'] = '<p>Vaš sastanak zakazan za <strong>{$a->date}</strong> u <strong>{$a->time} </strong>,<br/>
sa {$a->staffrole} <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong> na kursu:</p>

<p><strong>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>u planeru "<em>{$a->module}</em>" na sajtu: <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

<p><strong><span class="error">je otkazan</span></strong>. Molimo prijavite se za novi termin.</p>';
$string['email_teachercancelled_plain'] = 'Vaš sastanak planiran za {$a->date} at {$a->time},
sa {$a->staffrole} {$a->attendant} na kursu:

{$a->course_short}: {$a->course}

prema planeru pod nazivom "{$a->module}" na sajtu: {$a->site}

je otkazan. Molimo prijavite se za novi termin.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Sastanak je otkazan od strane predavača';
$string['emailreminder'] = 'Pošalji podsetnik elektronskom poštom';
$string['emailreminderondate'] = 'Pošalji podsetnik elektronskom poštom dana';
$string['end'] = 'Završetak';
$string['enddate'] = 'Ponavljaj termine do';
$string['endtime'] = 'Vreme završetka';
$string['event_appointmentlistviewed'] = 'Prikazan je spisak sastanaka u planeru';
$string['event_bookingadded'] = 'Dodat je zakazan termin u planer';
$string['event_bookingformviewed'] = 'Prikazan je formular za zakazivanje u planeru';
$string['event_bookingremoved'] = 'Uklonjen je zakazan termin iz planera';
$string['exclusive'] = 'Ekskluzivno';
$string['exclusivity'] = 'Ekskluzivnost';
$string['exclusivity_help'] = '<p>Možete ograničiti broj polaznika koji se mogu prijaviti za dati termin. </p>
<p>Postavljanje ograničenja na 1 (podrazumevano) će prebaciti termin u ekskluzivni režim rada.</p>
<p>Ako je termin podešen tako da se za njega može prijaviti neograničeni broj polaznika (vrednost ove opcije je tada 0), on neće biti razmatran pri proceni ograničenja, čak i ako postoje drugi termini koji su ekskluzivni ili imaju ograničenja u istom vremenskom intervalu.
</p>';
$string['exclusivitylockedto'] = 'Ne možete promeniti režim rada u terminu prilikom njegovog zakazivanja. Biće primenjeno trenutno ograničenje ciljnog termina. Ako je termin nov primeniće se podrazumevani limit čija je vrednost 1.';
$string['exclusivityoverload'] = 'Termin je zakazan za {$a} polaznika, više nego što je dozvoljeno ovim podešavanjem.';
$string['explaingeneralconfig'] = 'Ove opcije se mogu podesiti isključivo na nivou sajta kako bi se primenile na sve planere na ovoj Moodle instalaciji.';
$string['exportinstructions'] = 'Poželjno je da sačuvate generisanu izlaznu datoteku na lokalnom disku pre njenog korišćenja.';
$string['finalgrade'] = 'Konačna ocena';
$string['firstslotavailable'] = 'Prvi termin će biti otvoren na dan: {$a}';
$string['for'] = 'za';
$string['forbidgroup'] = 'Grupni termin - kliknite za izmenu statusa';
$string['forcewhenoverlap'] = 'Forsiraj pri preklapanju';
$string['forcewhenoverlap_help'] = '<h3>Forsiranje kreiranja termina kad dođe do preklapanja</h3>
<p>Ovo podešavanja određuje kako će se tretirati novi termini u slučaju njihovog preklapanja sa drugim, već postojećim terminima.</p>
<p>Ako je uključeno postojeći termin koji se preklapa s novim će biti obrisan a novi će biti kreiran.</p>
<p>Ako je isključeno, postojeći termin koji se preklapa s novim će biti zadržan a novi <em>neće</em> biti kreiran.</p>';
$string['forcourses'] = 'Odaberite studente sa kurseva';
$string['friday'] = 'Petak';
$string['generalconfig'] = 'Opšta podešavanja';
$string['grade'] = 'Ocena';
$string['gradingstrategy'] = 'Strategija ocenjivanja';
$string['gradingstrategy_help'] = 'Odaberite kako da se izračunavaju ocene kad polaznici mogu da imaju više sastanaka u planeru.
    Dnevnik ocena može da prikazuje ili <ul><li>prosečnu ocenu ili</li><li>maksimalnu ocenu</li></ul> koju je polaznik dobio.';
$string['group'] = 'grupa';
$string['groupbreakdown'] = 'Prema veličini grupe';
$string['groupscheduling'] = 'Omogući grupno zakazivanje';
$string['groupscheduling_desc'] = 'Dozvoli zakazivanje za cele grupe odjednom.
(Osim globalne opcije, grupni režim rada aktivnosti mora biti postavljen na "Vidljive grupe" ili "Odvojene grupe" da bi se omogućila ova funkcionalnost.)';
$string['groupsession'] = 'Grupna sesija';
$string['groupsize'] = 'Veličina grupe';
$string['guardtime'] = 'Zaštitna vremenska margina';
$string['guardtime_help'] = 'Zaštitna vremenska margina sprečava polaznike da promene svoju rezervaciju neposredno pre sastanka.
<p>Ako je zaštitna vremenska margina omogućena i podešena na, na primer, 2 sata, polaznici neće moći da zakažu termin koji počinje za manje od 2 sata od momenta zakazivanja, a neće moći ni da otkažu sastanak ako on treba da počne za manje od 2 sata.</p>';
$string['guestscantdoanything'] = 'Gosti ovde ne mogu ništa da rade.';
$string['howtoaddstudents'] = 'Da biste dodali polaznike u planer sa globalnim opsegom koristite podešavanje uloge za modul.<br/>Možete koristiti i definicije uloge modula da biste odredili polaznike koji će prisustvovati.';
$string['ignoreconflicts'] = 'Ignoriši preklapanja termina';
$string['ignoreconflicts_help'] = 'Ako je ovo polje označeno termin će biti pomeren na zahtevan datum i vreme, čak i ako postoje drugi termini u isto vreme. Ovo može dovesti do preklapanja termina za sastanke za neke od predavača ili polaznika i stoga ova opcija treba da se koristi vrlo pažljivo.';
$string['incourse'] = 'Na kursu';
$string['introduction'] = 'Uvod';
$string['invitation'] = 'Poziv';
$string['invitationtext'] = 'Molimo odaberite vreme/termin za sastanak u';
$string['isnonexclusive'] = 'Nije ekskluzivno';
$string['lengthbreakdown'] = 'Prema trajanju termina';
$string['limited'] = 'Ograničen broj mesta (preostalo ih je {$a})';
$string['location'] = 'Lokacija';
$string['location_help'] = 'Odredite lokaciju na kojoj će se održati sastanak.';
$string['markasseennow'] = 'Sad označi da je održan';
$string['markseen'] = 'Nakon što završite sastanak sa polaznikom molimo označite ga sa "Održan" klikom na polje za potvrdu pored slike korisnika iznad.';
$string['maxgrade'] = 'Uzmi najvišu ocenu.';
$string['maxstudentlistsize'] = 'Maksimalna dužina spiska polaznika';
$string['maxstudentlistsize_desc'] = 'Maksimalna dužina spiska polaznika koji treba da zakažu sastanak prikazanog u pregledu planera iz vizure predavača. Ako je na kursu više polaznika nego što je ovde naznačeno neće biti prikazana nikakva lista.';
$string['maxstudentsperslot'] = 'Maksimalan broj polaznika po terminu';
$string['maxstudentsperslot_desc'] = 'Grupni termini / termini koji nisu ekskluzivni mogu važiti za najviše ovaj broj polaznika. Primetite da se dodatno podešavanje na neograničeni broj polaznika uvek može odabrati za svaki termin.';
$string['meangrade'] = 'Uzmi prosečnu ocenu';
$string['meetingwith'] = 'Sastajete se sa korisnikom u ulozi';
$string['meetingwithplural'] = 'Sastajete se sa korisnicima u ulozi';
$string['mins'] = 'minuta';
$string['minutes'] = 'minuta';
$string['minutesperslot'] = 'minuta po terminu';
$string['missingstudents'] = 'Broj polaznika koji još treba da zakažu sastanak:  {$a}';
$string['missingstudentsmany'] = '{$a} polaznika još treba da zakaže sastanak. Njihov spisak nije prikazan jer je predugačak.';
$string['mode'] = 'Režim rada';
$string['modeappointments'] = 'sastan(a)k(a)';
$string['modeintro'] = 'Polaznici se mogu prijaviti';
$string['modeoneatatime'] = 'odjednom';
$string['modeoneonly'] = 'u ovom planeru';
$string['modulename'] = 'Planer';
$string['modulename_help'] = 'Aktivnost planer pomaže pri pravljenju rasporeda sastanaka sa polaznicima kursa.

Predavači određuju termine sastanaka od kojih polaznici potom biraju one koji im odgovaraju. Predavači kao povratnu informaciju mogu da zabeleže ishod sastanka - i opciono ocenu - sve u okviru planera.

Grupno zakazivanje je podržano; svaki termin može da zakaže nekoliko polaznika a opciono je moguće zakazivati i sastanke za cele grupe odjednom.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Planeri';
$string['monday'] = 'Ponedeljak';
$string['move'] = 'Izmeni';
$string['moveslot'] = 'Pomeri termin';
$string['multiplestudents'] = 'Da li je dozvoljeno da termin odabere više polaznika?';
$string['myappointments'] = 'Moji sastanci';
$string['name'] = 'Naziv planera';
$string['needteachers'] = 'Nije moguće dodati termine jer na ovom kursu nema predavača';
$string['negativerange'] = 'Opseg je negativan. To ne može biti ispravno.';
$string['never'] = 'Nikad';
$string['newappointment'] = '{$a} : Novi sastanak';
$string['noappointments'] = 'Nema sastanaka';
$string['noexistingstudents'] = 'Nema polaznika';
$string['nogroups'] = 'Nema grupa raspoloživih za zakazivanje.';
$string['noresults'] = 'Nema rezultata.';
$string['noschedulers'] = 'Nema planera';
$string['noslots'] = 'Nema slobodnih termina za sastanak.';
$string['noslotsavailable'] = 'Nije potrebno zakazati sastanak, ili su svi najavljeni sastanci već održani.';
$string['noslotsopennow'] = 'Trenutno nema slobodnih termina.';
$string['nostudents'] = 'Nijedan polaznik nije zakazao sastanak';
$string['nostudenttobook'] = 'Nema polaznika koji bi mogli da zakazuju sastanke';
$string['note'] = 'Ocena';
$string['noteacherforslot'] = 'Nema predavača za termine';
$string['noteachershere'] = 'Nema raspoloživih predavača';
$string['notenoughplaces'] = 'Žao nam je, nema dovoljno slobodnih mesta u ovom terminu.';
$string['notifications'] = 'Obaveštenja';
$string['notifications_help'] = 'Kada je ova opcija uključena predavači i polaznici će dobijati obaveštenja kad god se sastanci zakažu ili otkažu.';
$string['notseen'] = 'Nije održan';
$string['notselected'] = 'Niste još ništa odabrali';
$string['now'] = 'Sad';
$string['occurrences'] = 'Izvođenja';
$string['on'] = 'dana';
$string['onedaybefore'] = '1 dan pre termina';
$string['oneslotadded'] = 'Dodat je 1 termin';
$string['oneweekbefore'] = '1 sedmicu pre termina';
$string['onthemorningofappointment'] = 'Ujutro na dan sastanka';
$string['otherstudents'] = 'Ostali učesnici';
$string['overall'] = 'Ukupno';
$string['overlappings'] = 'Neki drugi termini se preklapaju s ovim';
$string['pluginadministration'] = 'Administracija planera';
$string['pluginname'] = 'Planer';
$string['registeredlbl'] = 'Polaznici kojima su zakazani sastanci';
$string['reminder'] = 'Podsetnik';
$string['remindertext'] = 'Ovo je samo podsetnik da niste zakazali svoj sastanak. Molimo odaberite termin što je pre moguće.';
$string['remindtitle'] = '{$a}: Podsetnik o sastanku';
$string['remindwhere'] = 'Lokacija sastanka:';
$string['remindwithwhom'] = 'Zakazan je sastanak sa';
$string['resetappointments'] = 'Obriši sastanke i ocene';
$string['resetslots'] = 'Obriši termine u planeru';
$string['return'] = 'Nazad na kurs';
$string['revoke'] = 'Otkaži sastanak';
$string['saturday'] = 'Subota';
$string['save'] = 'Sačuvaj';
$string['savechoice'] = 'Sačuvaj moj izbor';
$string['savecomment'] = 'Sačuvaj komentar';
$string['saveseen'] = 'Sačuvaj održano';
$string['schedule'] = 'Plan';
$string['scheduleappointment'] = 'Zakaži sastanak za {$a}';
$string['schedulecancelled'] = '{$a}: Vaš sastanak je otkazan ili pomeren';
$string['schedulegroups'] = 'Zakaži kao grupa';
$string['scheduleinnew'] = 'Zakaži u novom terminu';
$string['scheduleinslot'] = 'Zakaži u terminu';
$string['scheduler'] = 'Planer';
$string['scheduler:addinstance'] = 'Dodaj novi planer';
$string['scheduler:appoint'] = 'Zakaži';
$string['scheduler:attend'] = 'Primi polaznike';
$string['scheduler:canscheduletootherteachers'] = 'Zakaži sastanke za druge članove nastavnog osoblja';
$string['scheduler:canseeotherteachersbooking'] = 'Vidi i pregledaj zakazane termine drugih predavača';
$string['scheduler:disengage'] = 'Otkaži sve sastanke (za polaznike)';
$string['scheduler:manage'] = 'Upravljaj svojim terminima i sastancima';
$string['scheduler:manageallappointments'] = 'Upravljaj svim podacima planera';
$string['scheduler:seeotherstudentsbooking'] = 'Vidi rezervacije termina koje su napravili drugi polaznici';
$string['scheduler:seeotherstudentsresults'] = 'Vidi rezultat polaznika za drugi termin';
$string['schedulestudents'] = 'Planer po polazniku';
$string['seen'] = 'Održan';
$string['selectedtoomany'] = 'Odabrali ste previše termina. Ne možete odabrati više od {$a}.';
$string['showemailplain'] = 'Prikaži adresu elektronske pošte kao običan tekst';
$string['showemailplain_desc'] = 'U prikazu planera za predavače prikaži adrese polaznika kojima treba sastanak kao običan tekst, kao dodatak mailto: linkovima.';
$string['showparticipants'] = 'Prikaži učesnike';
$string['slot_is_just_in_use'] = 'Izvinjavamo se, sastanak je upravo odabrao neki drugi polaznik! Molimo pokušajte ponovo.';
$string['slotdescription'] = '{$a->status} na dan {$a->startdate} od {$a->starttime} do {$a->endtime} na lokaciji {$a->location} sa predavačem pod imenom {$a->facilitator}.';
$string['slots'] = 'Termini';
$string['slotsadded'] = 'Dodato je {$a} termina';
$string['slottype'] = 'Tip termina';
$string['slotupdated'] = 'Ažuriran je 1 termin';
$string['slotwarning'] = '<strong>Upozorenje: </strong>Pomeranje ovog termina na odabrano vreme dovodi do njegovog preklapanja sa terminom(-ima) navedenim ispod. Označite opciju "Ignoriši preklapanja termina" ako želite da pomerite termin uprkos tome.';
$string['staffbreakdown'] = 'Prema {$a}';
$string['staffmember'] = 'Član nastavnog osoblja';
$string['staffrolename'] = 'Naziv uloge predavača';
$string['staffrolename_help'] = 'Natpis za ulogu onog ko prima polaznike. To ne mora nužno biti "predavač".';
$string['start'] = 'Početak';
$string['startpast'] = 'Ne možete započeti nezakazan sastanak u prošlosti.';
$string['starttime'] = 'Vreme početka';
$string['statistics'] = 'Statistika';
$string['strdownloadcsvgrades'] = 'CSV izvoz ocena';
$string['strdownloadcsvslots'] = 'CSV izvoz termina';
$string['strdownloadexcelsingle'] = 'Excel izvoz na jednoj stranici';
$string['strdownloadexcelteachers'] = 'Excel izvoz prema {$a}';
$string['strdownloadodssingle'] = 'OpenDoc izvoz na jednoj stranici';
$string['strdownloadodsteachers'] = 'OpenDoc izvoz prema {$a}';
$string['student'] = 'Polaznik';
$string['studentbreakdown'] = 'Prema polazniku';
$string['studentcomments'] = 'Beleške polaznika';
$string['studentdetails'] = 'Detalji o polazniku';
$string['studentmultiselect'] = 'Svaki polaznik može biti odabran samo jednom u ovom terminu';
$string['studentnotes'] = 'Vaše beleške o sastanku';
$string['students'] = 'Polaznici';
$string['sunday'] = 'Nedelja';
$string['tab-otherappointments'] = 'Svi sastanci ovog polaznika';
$string['tab-otherstudents'] = 'Polaznici u ovom terminu';
$string['tab-thisappointment'] = 'Ovaj sastanak';
$string['teacher'] = 'Predavač';
$string['thursday'] = 'Četvrtak';
$string['tuesday'] = 'Utorak';
$string['unattended'] = 'Nije prisustvovano';
$string['unlimited'] = 'Nije ograničeno';
$string['unregisteredlbl'] = 'Polaznici kojima nije zakazan sastanak';
$string['upcomingslots'] = 'Predstojeći termini';
$string['updategrades'] = 'Ažuriraj ocene';
$string['updatesingleslot'] = '';
$string['updatingappointment'] = 'Ažuriraj sastanak';
$string['wednesday'] = 'Sreda';
$string['welcomebackstudent'] = '<strong>Podebljana linija</strong> u tabeli ispod naglašava vreme sastanka koje ste odabrali. Možete se prebaciti u bilo koji drugi slobodan termin.';
$string['welcomenewstudent'] = 'Tabela ispod prikazuje sve raspoložive termine. Načinite svoj izbor klikom na kućicu pored opisa termina i ne zaboravite da kliknete na dugme sa natpisom "Sačuvaj moj izbor" pri dnu strane nakon toga. Ako kasnije budete želeli da napravite neku izmenu uvek se možete vratiti na ovu stranicu.';
$string['welcomenewteacher'] = 'Molimo kliknite na dugme ispod da biste dodali termine za sastanke na kojima ćete se videti sa svim svojim polaznicima.';
$string['what'] = 'Šta?';
$string['whathappened'] = 'Šta se desilo?';
$string['whatresulted'] = 'Šta je ishod?';
$string['when'] = 'Kada?';
$string['where'] = 'Gde?';
$string['who'] = 'Sa kim?';
$string['whosthere'] = 'Ko je tamo?';
$string['xdaysbefore'] = '{$a} dana pre termina';
$string['xweeksbefore'] = '{$a} sedmica pre termina';
$string['yourappointmentnote'] = 'Komentari samo za vaše oči';
$string['yourslotnotes'] = 'Komentari o susretu';
